.red_pills > li.active > a, .red_pills > li.active:hover > a, .red_pills > li.active:focus > a, .red_pills > li.active:visited > a, .red_pills > li.active:target > a, .red_pills > li.active > a:focus{
    background: #ed1c24;
    color: white;
}

.promotions_box img{
    max-width: 100% !important;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/* Menu width changes */

    .nav-holder{
        width: 410px;
        padding-left: 100px;
    }

    .header-logo{
        left: 20px;
    }

    .submen-dec:before {
        right: 65px;
    }

    .menu_logo_box {
        display: flex;
        /* flex-direction: row-reverse; */
        padding-right: 20px;
        margin-right: 80px;
        height: 100%;
        align-content: center;
        justify-content: flex-end;
        align-items: center;
        /* background: white; */
    }
    .menu_logo_box img{
        width: 30%;
    }

    /* Coming Soon */
    .coming_soon{
        position: relative;
        z-index: 9998;
    }
    .coming_soon_overly{
        width: 100%;
        height: 100%;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        align-content: center;
        background:rgba(0, 0, 0, 0.86);
        z-index: 9999;
        border-radius: 20px;
    }
    .coming_soon_overly h3{
        color: white;
        font-weight: 600;
    }
    .coming_soon .main-about.fl-wrap{
        padding: 25px;
    }
    /* Coming Soon end */

    /* Calendar Icon Design */
    .calendar-icon{
        display: flex;
        display: -webkit-flex;
        justify-content: center;
        align-content: center;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .calendar-icon i{
        font-size: 24px;
    }
    .calendar-icon b{
        font-weight: 300;
        color:
        white;
        z-index: 99999;
        line-height: 19px;
        margin: 0;
        padding: 0;
        font-size: 14px;
        letter-spacing: 1px;
    }
    .mrg_left-15px{
        margin-left: 15px;
    }

    /* News & eventd  */
    .hidden-works-item-text ul li{
        text-align: left;
    }

    @media(min-width: 1350px) and (max-width: 1600px){

        .menu_logo_box{
            padding-right: 80px;
        }
        .menu_logo_box img{
            width: 60%;
        }
        .half-hero-wrap h1{
            padding-bottom: 0px;
        }
        .scroll-down-wrap{
            margin-left: 0;
            padding-right: 10px;
        }
    }

    @media(min-width: 0px) and (max-width: 1350px){
        .menu_logo_box{
            padding-left: 80px;
        }
        .menu_logo_box img{
            width: 100%;
        }
        .half-hero-wrap h1{
            padding-bottom: 0px;
        }
        .scroll-nav li{
            margin-right: 0px;
        }
    }

    @media(min-width: 0px) and (max-width: 1400px){
        .nav-title{
            display: none !important;
        }
        .horizonral-subtitle{
            display: none !important;
        }

        /* blog sub menu top space hide */
        .blog-filters{
            margin-top: 0;
            top: 0;
        }
    }

    .hero-decor-numb{
        left: 5%;
        width: 100%;
    }

    @media (min-width: 0px) and (max-width: 768px){
        .nav-holder{
            width: 100%;
            padding-left: 12px;
        }
    
        .header-logo{
            left: -58px;
        }

        /* Footer Span */
        .footer-contacts ul li span{
            display: none;
        }
        .footer-contacts ul li{
            display: flex;
        }
        #CDSSCROLLINGRAVE{
            width: 100% !important;
        }

        section.dark-bg .section-title h2{
            font-size: 22px;
        }

        /* Gallery */
        .fet_pr-carousel .slick-dots{
            bottom: -52px;
        }
        .fet_pr-carousel .slick-dots{
            width: 100%;
        }
        .fet_pr-carousel-counter{
            bottom: 8px;
        }
        .fet_pr-carousel-counter{
            right: 0;
        }

        /* Contact Page */
        .custom-form button{
            margin-bottom: 30px;
        }
        .gmap_canvas{
            width: 100%;
            height: auto;
        }

    }

/* Menu width changes */
.mobile_version_texts, .mobile_version_texts marquee{
    display: none;
}

.mobile_version_texts marquee, .mobile_version_texts p{
    color: white;
    text-transform: uppercase;
}

/* menu of paddock restaurant */
.menu-box{
    position: relative;
    margin: 0;
    padding: 0;
}
.menu-box img{
    width: 100%;
}
.menu-box a{
    all: unset !important;
}
.inner-menu-box{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;

    cursor: pointer;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
}

.inner-menu-box h3{
    font-size: 30px;
    font-weight: 900;
}

.inner-menu-box:hover{
    background: rgba(0, 0, 0, .9);
    color: rgb(228, 228, 228);
}

.space-section{
    padding: 30px 0;
}

.space-section.px1{
    padding: .5px 0;
}
.top-p-rm{
    padding-top: 0px !important;
}

.top-m-rm{
    margin-top: 0px !important;
}

.bottom-p-rm{
    padding-bottom: 0px !important;
}
.bottom-p-50{
    padding-bottom: 50px !important;
}

.padding-t50-b70{
    padding-top: 50px;
    padding-bottom: 70px;
}

.view_more_btn{
    width: unset !important;
    padding: 8px 15px;
    background: #ed1c24;
    color: white !important;
}
.view_more_btn:hover{
    background: #ad161b;
}

/* special events banner desing */
.event_banner{
    padding-bottom: 51px;
}

.event_banner img{
    display: block;
    margin-right: auto;
    margin-left: auto;
}

/* sub pages titles media scalling */
@media (min-width: 1065px) and (max-width: 1366px){
    .half-hero-wrap {
        top: 85px;
    }

    .half-hero-wrap h1 {
        font-size: 40px;
    }
}

@media (min-width: 0px) and (max-width: 1064px){
    /* .half-hero-wrap {
        top: 0;
    }

    .half-hero-wrap h1 {
        font-size: 40px;
    } */

    .mobile_version_texts{
        display: block;
    }

    .mobile_version_texts marquee, .mobile_version_texts p{
        font-size: 16px;
        padding-bottom: 0px;
    }
}

@media(min-width: 0px) and (max-width: 564px){
    .mobile_version_texts marquee{
        display: block;
    }
}

@media(min-width: 0px) and (max-width: 768px){
    .mobile_version_texts marquee, .mobile_version_texts p{
        font-size: 14px;
        padding-bottom: 3px;
        line-height: unset;
    }

    .event_banner{
        padding-bottom: 30px;
    }
}
/* User login Form */


.register_user_form input::placeholder{
    color: rgb(209, 209, 209);
}

/* Register form style */

.register_user_form{
    /* border: 1px dashed rgba(255, 0, 0, 0.356); */
    border-radius: 2px;
    position: relative;
    background: rgb(249, 246, 246);
    padding-bottom: 20px;
    padding-right: 20px;
}
.register_user_form::before{
    content: ' ';
    border: 98px solid #ff00000e;
    position: absolute;
    left: 0;
}

.register_user_form input, .register_user_form select,
.user_login_form input, .user_login_form select{
    border: none ;
    border-bottom: 1px solid rgba(172, 172, 172, 0.432);
    box-shadow: unset;
    border-radius: unset;
}
.register_user_form input:focus, .register_user_form select:focus,
.user_login_form input:focus, .user_login_form select:focus{
    box-shadow: unset;
    border: none;
    border-bottom: 2px solid rgb(175, 4, 4);
}

.register_user_form input::placeholder{
    color: rgb(209, 209, 209);
}

@media(min-width: 0px) and (max-width: 768px){
    .register_user_form{
        margin-top: 100px;
    }
}

/* Profile Desing */
.table.no-border tr, .table.no-border tr th, .table.no-border tr td {
    border: none;
}

.custom_table thead tr th{
    font-size: 15px;
    color: rgba(0, 0, 0, 0.705);
}

.custom_table tbody tr td{
    color: rgba(0, 0, 0, 0.555);
}

.profile_booking_tickets_sections{
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 30px;
    background: #fdf5f5;
    border: 1px dotted rgba(49, 5, 5, 0.26);
}

.account_booking_table tr th:nth-child(1), .account_booking_table tr th:nth-child(2), .account_booking_table tr th:nth-child(3), 
.account_booking_table tr td:nth-child(1), .account_booking_table tr td:nth-child(2), .account_booking_table tr td:nth-child(3){
    text-align : left;
}


.account_booking_table tr th:nth-child(4), .account_booking_table tr th:nth-child(5), .account_booking_table tr th:nth-child(6), 
.account_booking_table tr td:nth-child(4), .account_booking_table tr td:nth-child(5), .account_booking_table tr td:nth-child(6){
    text-align : right;
}
.account_booking_table tr th:nth-child(7), 
.account_booking_table tr td:nth-child(7){
    text-align : center;
}
.account_booking_table tr, .account_booking_table tr td{
    border: unset !important;
}


.account_booking_table tr th{
    color: rgba(0, 0, 0, 0.274);
    font-size: 18px;
    font-weight: 700;
}
.account_booking_table tr td{
    color: black;
    font-size: 15px;
    font-weight: 600;
}

/* Summary tbale for accouut booking */
.account_summary_table{
    position: relative;
}
.account_summary_table td{
    font-size: 20px;
    font-weight: 600;
}

.account_summary_table tr:nth-child(1){
    background: #ff0000bf;
    color: white;
    border-top: 1px dashed red;
}

.account_summary_table tr:nth-child(2){
    background: #ff0000bf;
    color: white;
    border-bottom: 1px dashed white;
}

.account_summary_table .grand_total_box{
    color: red;
    background: white;
    border: 1px dashed #ec9898;
    position: relative;
}
.account_summary_table .grand_total_box h3{
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    color: rgb(50, 58, 69);
}
.account_summary_table .grand_total_box::before{
    content: ' ';
    text-align: center;
    position: absolute;
    background: rgba(255, 0, 0, 0.164);
    height:  100%;
    width: 0%;
    left: 0%;
    border: 2px solid white;
    animation: grand_total_anim 3s linear 1s infinite alternate;
}

@keyframes grand_total_anim{
    0% {
        width: 0%;
        left: 0%;
    }

    10%{
        width: 10%;
        left: 90%;
    }

    20%{
        width: 20%;
        left: 80%;
    }

    30%{
        width: 30%;
        left: 70%;
    }

    40%{
        width: 40%;
        left: 60%;
    }

    50%{
        width: 50%;
        left: 50%;
    }

    60%{
        width: 60%;
        left: 40%;
    }

    70%{
        width: 70%;
        left: 30%;
    }

    80%{
        width: 80%;
        left: 20%;
    }

    90%{
        width: 90%;
        left: 10%;
    }

    100%{
        width: 100%;
        left: 0%;
    }
}

.search_customer_box input{
    height: 48px;
    margin-top: 7px;
}
.promocode_box input[type='text']{
    height: 50px;
    margin-top: 7px;
}



/*  booking histroyu tabl */

.booking_history_table tr th:nth-child(1), .booking_history_table tr th:nth-child(2),.booking_history_table tr th:nth-child(3),
.booking_history_table tr td:nth-child(1), .booking_history_table tr td:nth-child(2), .booking_history_table tr td:nth-child(3){
    text-align: left;
}

.booking_history_table tr th:nth-child(4), .booking_history_table tr th:nth-child(5), .booking_history_table tr th:nth-child(6),
.booking_history_table tr td:nth-child(4), .booking_history_table tr td:nth-child(5), .booking_history_table tr td:nth-child(6){
    text-align: right;
}
.booking_history_table thead tr{
    box-shadow: 2px 4px 12px #0000007d;
}
.booking_history_table thead tr th{
    background: #040414;
    color: white;
    font-size: 14px;
    font-weight: 700;
    border: none;
}

.booking_history_table tbody tr, .booking_history_table tbody tr td{
    border: none;
    transition: 1s;
}
.booking_history_table tbody tr:hover{
    background: rgba(255, 0, 0, 0.116);
}

.booking_history_table tbody tr td a{
    color: blue;
    transition: 1s;
}
.booking_history_table tbody tr td a:hover{
    color: rgb(0, 0, 126);
}

.booking_history_table tbody tr.expiy_booking{
    background: #faa3a6;
    color: white;
}



.registration_message h3{
    font-size: 15px;
    text-align: left;
}
.registration_message .success{
    color: green;
}
.registration_message .fail{
    color: red;
}

.customer_profile{
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 30px;
    background: #fffbfb;
    border: 1px dotted rgba(49, 5, 5, 0.26);
}
/* profile pic  */
.user_profile_pic_box{
    position: relative;
    text-align: center;
}

.user_profile_pic_box span{
    position: relative;
}
.user_profile_pic_box img{
    border-radius: 100px;
    height: 140px;
    width: auto;
}


.change_profile_pic{
    position: absolute;
    bottom: -61px;
    left: 0;
    border-radius: 108px;
    background: linear-gradient(to bottom, #0000, rgba(0, 0, 0, 0.096));
    height: 140px;
    width: 100%;
    transition: 1s;
}
.change_profile_pic i{
    position: absolute;
    left: 39px;
    bottom: 28px;
    color:  rgba(255, 255, 255, 0.575);
}


.change_profile_pic:hover{
    background: #ed1c238e;
}
.change_profile_pic:hover .change_profile_pic i{
    color:  rgba(255, 255, 255, 1);
}

.user_profile_details .features-box i{
    font-size: 20px;
    color: red;
}
.user_profile_details .features-box h3{
    font-size: 15px;
    padding-bottom: 0px;
}
.user_profile_details .features-box h3::before{
    all: unset;
}
.user_profile_details .features-box a{
    border: none;
}

/* Social with social media */
.or_label_parent{
    position: relative;
    margin-bottom: 10px;
    text-align: left;
}
.or_label_parent h4{
    width: 100%; 
    text-align: center; 
    border-bottom: 1px solid rgba(105, 105, 105, 0.205); 
    line-height: 0.1em;
    margin: 10px 0 20px; 
} 

.or_label_parent h4 span { 
    background:#fff; 
    padding:0 10px;
    color:  rgba(0, 0, 0, 0.507);
}
.or_label_parent.bg-signup h4 span { 
    background:rgb(249, 246, 246); 
}

.login_with_social_media_btn a{
    padding: 10px 30px;
    border-radius: 3px;
    color: white;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 15px;
    transition: 1s;
}
.login_with_social_media_btn a:hover{
    text-decoration: none;
    opacity: .7;
}
.login_with_social_media_btn{
    display: flex;
    justify-content: center;
}

.upload_profile_pic_box img{
    width:  100px;
}

.upload_pic_btn_box input{
    display: none;
}

.upload_pic_btn_box label{
    margin-top: 10px;
    cursor: pointer;
    background: #5e4d4e;
    color:  white;
    padding: 10px 20px;
}

@media (min-width: 0px) and (max-width: 992px){
    .upload_profile_pic_box img{
        width:  100px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    } 
    .upload_pic_btn_box{
        text-align: center;
    }
}

.error_msg{
    color: #ed1c24;
    margin-left: 5px;
    font-weight: 600;
}


/* instagram feed */
.instagram-swiper-container{
    display: inline-block;
    text-align: left;
}

.instagram-swiper-container .instagram-photo{
    display: inline;
    position: relative;
}
.instagram-swiper-container .instagram-photo img{
    width: 47%;
    object-fit: cover;
    border: 1px solid transparent;
}



/* General  */
a{
    color: inherit;
    transition: 1s;
}
a:hover,a:active, a::selection, a:focus{
    text-decoration: none !important;
}


/* Price list table in karting page */

.kart_rate_table{
    background: white;
    padding: 40px 20px;
    border: 1px solid #ed1c232c;
}

.kart_rate_table table th,.kart_rate_table table td{
    text-align: left;
}
.kart_rate_table table th:nth-child(2),.kart_rate_table table th:nth-child(3){
    text-align: center;
    background: #ed1c24;
    color: white;
    border-left: 2px solid white;
    width:  30%; 
}

.kart_rate_table table td:nth-child(2),.kart_rate_table table td:nth-child(3){
    text-align: center;
}

.kart_rate_table table td{
    font-size:  18px;
}

.kart_rate_table table td i{
    font-style: normal;
    font-size: 15px;
    color: rgb(126, 126, 126);
}

.kart_rate_conditions{
    margin-top: 50px;
    background: white;
    padding: 40px 20px;
    border: 1px solid #ed1c230c;
}
.kart_rate_conditions ul{
    list-style: square;
    padding-left: 10px;
}
.kart_rate_conditions ul li{
    font-size: 17px;
    padding: 5px;
    letter-spacing: 1px;
    color: rgb(148, 148, 148);
}

.view_more{
    font-size: 14px;
    color: white;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.336);
    padding-bottom: 4px;
    transition: .2s linear;
}
.view_more:hover{
    color: rgb(253, 1, 1);
}


.events_title{
    margin-bottom: 30px;
    font-size: 30px !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 800  !important;
    color: rgb(50, 58, 69);
    position: relative;
    text-transform: uppercase;
}

#TA_cdsscrollingravenarrow488{
    margin-top: -17px;
    padding-bottom: 15px;
}

.footer-logo-kart{
    text-align: left;
}

.footer_logo{
    background: white;
    padding-top: 20px;
    padding-bottom: 20px;
}

.member-of-box p{
    display: inline;
}
.footer_logo img{
    width: 120px;
}

.footer-logo-kart img{
    width: 200px
}

.dprl-logo{
    width: 75px !important; 
    margin-right: 30px;
}

.full-click-btn .fet_pr-carousel-box-media-zoom{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    line-height: unset;
    color: #fff;
    background: rgba(53, 53, 58, 0.425);
    z-index: 5;
    left: 0;

}

.full-click-btn .fet_pr-carousel-box-media-zoom .fal.fa-play{
    margin-top: 25%;
    font-size: 45px;
    font-weight: bold;
    text-shadow: 5px 7px 15px black;
    transition: .3s;
}


.full-click-btn .fet_pr-carousel-box-media-zoom:hover .fal.fa-play{
    color: #e22329;
    transform: rotate(120deg);
}

@media (min-width: 0px) and (max-width: 767px){


    .kart_rate_table table td{
        font-size:  14px;
    }
    
    .kart_rate_table table td i{
        font-size: 12px;
    }

    .footer-logo-kart{
        text-align: center;
    }

    .footer_logo .policy-box{
        padding-bottom: 14px;
    }
    .policy-box{
        float: unset !important;
    }

    .member-of-box p{
        display: block;
        margin-bottom: 0px;
        margin-top: 10px;
    }

    .dprl-logo{
        width: 75px; 
        margin-right: unset;
    }



}

@media (min-width: 768px){
    .footer_logo{
        text-align: left;
    }
}


.events_share_box{
    display: inline;
}

.events_share_box ul li{
    display: inline;
}

.events_share_box ul li a{
    font-size: 20px;
    margin-left: 10px;
}

.events_share_box ul li a:hover{
    color: #ed1c24;
}
.events_cal_box ul li a{
    font-size: 15px;
    margin-left: 10px;
    color: rgb(85, 85, 85);
    border-radius: 3px;
    padding: 10px 30px;
    background: white;
}
.events_cal_box ul li a:hover{
    background: black;
    border-radius: 3px;
    color:  white;
    padding: 10px 30px;
}

@media (min-width: 0px) and (max-width: 768px){
    .to-top{
        display: none;
    }
}


.page_overly{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 98;
    width: 100%;
    background: rgba(37, 36, 37, 0.767);
    cursor: none;
    display: none;
    -webkit-transform: translate3d(0, 0, 0);
}
.page_overly .spinner .pin{
    left: 50%;
}

/* booking area desing */
.book_date_box{
    font-family: 'Titillium Web', sans-serif;
}

.book_date_box .selected_date_box{
    position: relative;
    text-align: center;
    padding: 0;
    margin: 0;
}
.book_date_box .selected_date_box i{
    font-size: 100px;
    color: rgba(0, 0, 0, 0.418);
    text-align: center;
}
.book_date_box .selected_date_box h1{
    position: absolute;
    top: 11%;
    color: #ed1c24;
    font-weight: 700;
    font-size: 55px;
    font-family: inherit;
    width: 100%;
}
.book_date_box .selected_month_box h1{
    font-size: 35px;
    font-family: inherit;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.63);
}
.book_date_box .change-date-btn button{
    background: #ed1c24;
    color: white;
}

.book_date_box .date-error-box h3{
    font-weight: 600;
    font-family: inherit;
    color: #ed1c24;
}

/* Account Profile Design */
.autocomplete {
    position: relative;
    display: inline-block;
}
.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 18px;
    right: 0;
    width: 92%;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff; 
    border-bottom: 1px solid #d4d4d4; 
    text-align: left;
}

/*when hovering an item:*/
.autocomplete-items div:hover {
    background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: DodgerBlue !important; 
    color: #ffffff; 
}

.delete_td_row{
    cursor: pointer;
}
.remove_promocode{
    cursor: pointer;
    transition: .2s;
}
.remove_promocode:hover{
    color: red;
}

.text-alert-box{
    width: 100%;
    padding: 10px;
    display: none;
}
.text-alert-box .alert-text{
    width: 100%;
    padding: 5px 20px;
    text-align: center;
    color: rgb(250, 4, 4);
    font-size: 14px;
}

/* booing reference desing */
.title_h3 h3{
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    color: rgb(50, 58, 69);
}

.booking_details_list ul li{
    color: black;
    font-size: 13px;
    font-weight: 500;
}

.booking_reference_summary_total{
    border: 2px dashed #ed1c2377;
}
.booking_reference_summary_total h4{
    text-align: left;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    color: rgb(50, 58, 69);

}

.booking_reference_summary_total .text-right h4{
    text-align: right;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    color: rgb(50, 58, 69);
}

.time_countdown_box{
    border: 1px solid rgba(255, 0, 0, 0.123);
}
.time_countdown_box h5{
    font-weight: 700;
}

.time_countdown_box h1{
    color: #04041469;
    font-size: 18px;
}
.time_countdown_box h1 span{
    font-weight: 600;
    color: #a00909;
    font-size: 50px;
}

.success-msg{
    color: green;
    font-size: 13px;
}
.failed-msg{
    color: red;
    font-size: 13px;
}

.booking_qty_group{
    width: 130px;
}
.booking_qty_group button.btn{
    padding: 6px 12px;
    margin-top: unset;
    font-size: 14px;
}

.booking_qty_group button.btn:hover::before{
    all: unset;
}

/* promocode fixed button */
.promo_fixed-box{
    position: fixed;
    bottom: 92px;
    right: 0;
    z-index: 99999;
}
.promo-box{
    position: relative;
}

.promo-box .promo-message{
    padding: 20px 20px 8px 20px;
    box-shadow: 0px 0px 8px 1px #ed1c244d;
    transition: 2s;
    text-align: left;
    border: 3px solid #ffffff80;
    background: #ed1c24;
    visibility: hidden;
    opacity: 0;
    /* display: none; */
    width:0px;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}

.promo-box.show-msg .promo-message{
    visibility: visible;
    opacity: 1;
    /* display: block; */
    width: 100%;
}
.promo-message h4{
    padding-top: 10px;
    color: white;
    font-size: 16px;
    letter-spacing: 1px;
    font-family: inherit;
}
.promo-message .close-promo-msg{
    float: left;
    border-radius: 60px;
    width: 17px;
    height: 17px;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
    color: white;
    cursor: pointer;
}

.promo-icon{
    /* background: #ed1c24; */
    background: transparent;
    position: absolute;
    top: 300px;
    right: 0px;
    border-radius: 2px;
    /* width: 70px; */
    /* height: 70px; */
    text-align: center;
    /* font-size: 14px; */
    /* box-shadow: 1px 1px 7px -1px #ed1c24cc; */
    cursor: pointer;
}
.promo-icon img{
    width: 75px;
}
.promo-box.show-msg .promo-icon{
    top: 97px;
    opacity: 1;
    right: 0px;
}
.promo-icon h1{
    font-size: 22px;
    margin-top:16px;
    font-weight: 700;
    color: white;
    text-shadow: 0px 0px 4px #0003;
}
@media (min-width: 0px) and (max-width: 767px){

    .promo_fixed-box{
        bottom: 60px;
    }
    .promo-icon img{
        width: 70px;
    }

} /* Media for mobile at promocode */

/* promocode fixed button end */

.virtual_tour iframe{
    width: 100%;
    height: 600px;
}


/* video preview carousel */
/* .video_preview_carousel .team-box iframe{
    width: 100%;
} */

.jconfirm-supervan .jconfirm-buttons{
    display: none;
}

.track-category-img{
    text-align: center;
}
.track-category-img img{
    width: 50%;
    height: auto;
    display:block;
    margin: auto;
}
.track-category-img-single{
    text-align: center;
}
.unset-all{
    all:unset !important;
    cursor: pointer !important;
}
.unset-all:hover{
    opacity: .8 !important;
}

.house_rules_list_box h3{
    font-weight: 600;
    margin-top: 30px;
}
.house_rules_list_box h4{
    margin-top: 20px;
    margin-bottom: 20px;
}

.house_rules_list_box ul{
    list-style: square;
    margin-left: 20px;
    display: inline-block;
}
.house_rules_list_box ul li{
    letter-spacing: .3px;
    font-size: 14px;
    line-height: 19px;
}

.liability_wavier_box p{
    text-align: justify;
    font-size: 14px;
}

.liability_wavier_box ol {
    list-style: numeric;
    margin-left: 20px;
}
.liability_wavier_box ol li{
    margin-top: 8px;
    font-size: 16px;
    color: #292929;
}
.liability_wavier_box h5{
    font-size: 16px;
    font-weight: 500;
    color: black;
    line-height: 19px;
    margin-top: 15px;
}
.liability_wavier_box h6{
    margin-top: 20px;
    font-size: 19px;
    font-weight: 800;
}

.big-section-title{
    color: white !important;
}

.big-section-titlespan{
    color: rgb(237, 28, 36) !important;
}

/* text reviews overflow texts */
.readmore-text-reviews{
    color: #00a2f3;
    transition: .3s;
    font-weight: 500;
    cursor: pointer;
}
.readmore-text-reviews:hover{
    color: #036697;
}
.text-review-overflow{
    display: none;
}

.offers-box{
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: left !important;
    padding-top: 20px;
    padding-bottom: 20px;
}
.offers-box h1{
    color: black;
    font-size: 36px;
    font-weight: 900;
    font-family: inherit;
    padding-bottom: 10px;
}
.offers-box h2, .offers-box h2::before{
    all: unset;
    color: black;
    font-size: 30px;
    font-weight: 900;
    font-family: inherit;
    padding-bottom: 10px;
}
.offers-box h3{
    font-size: 25px;
    font-weight: 600;
    font-family: inherit;
    padding-bottom: 10px;
}
.offers-box h4{
    font-size: 25px;
    font-weight: 600;
    font-family: inherit;
    padding-bottom: 10px;
    color: rgba(143, 143, 143, 0.801);
}
.offers-box h5{
    padding-bottom: 10px;
}
.offers-box p{
    padding: 0;
}
.offers-box .title{
    margin-top: 30px;
}
.offers-box .title h2{
    color: #2c2d32;
    text-transform: uppercase;
}

.offers-box table {
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    margin-bottom: 20px;
}
.offers-box table td, .offers-box table th {
    padding: 3px 2px;
}
.offers-box table tbody td {
    font-size: 13px;
}
.offers-box table thead {
    background: #FFFFFF;
}
.offers-box table thead th {
    font-size: 15px;
    font-weight: bold;
    color: #000000;
}
.offers-box table tfoot {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background: #D0E4F5;
    background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
    border-top: 2px solid #444444;
}
.offers-box table tfoot td {
    font-size: 14px;
}
.offers-box table tfoot .links {
    text-align: right;
}
.offers-box table tfoot .links a{
    display: inline-block;
    background: #1C6EA4;
    color: #FFFFFF;
    padding: 2px 8px;
    border-radius: 5px;
}

.offers-box img{
    max-width: 100%;
    /* margin-left: auto;
    margin-right: auto;
    display: block; */
    box-shadow: 2px 2px 5px #0000004d;
    border-radius: 5px;
}

/* Track layout and weapons layout */
.single-box-lay{
    padding: 0 4px;
    margin: 0;
    border: 1px solid #f9f9f9;
}
.single-box-lay .img-box{
    position: relative;
}
.single-box-lay .img-box img{
    object-fit: cover;
}
.details-box{
    padding: 20px;
    background: #f9f9f9;
}
.details-box h1, .details-box h2, .details-box h3, .details-box h4, .details-box h5, .details-box h6, .details-box p{
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    color: #0006;
}
    
.details-box p{
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #ce2727cc;
    font-weight: 600;
}
.details-box p span{
    color: black;
}

.race_line_box{
    position: relative;
}
.race_line_box .magnet_con{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}
.race_line_box .image-popup{
    background: #2a2a2e;
    color: #ed1c24;
    padding: 10px 20px;
    font-size: 23px;
    font-weight: 900;
    box-shadow: 0px 0px 14px 11px #cbcaca5c;
    opacity: 0;
    transition: .3s;

}
.race_line_box:hover .image-popup{
    opacity: 1;
    transition: .3s;
}
.race_line_box:hover .image-popup i{
    transition: .3s;
}
.race_line_box:hover .image-popup i:hover{
    color: white;
}

.weapons-list{
    padding-bottom: 10px;
    padding-top: 20px;
}
.weapon-img img{
    width: 100%;
}
.weapons-details.table-responsive{
    border: none;
}
.weapons-details table{
    text-align: left;
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
    background-color: transparent;
    border-spacing: 0;
    border-collapse: collapse;
    outline: 0;
    vertical-align: baseline;
}

.weapons-details table, .weapons-details table thead, .weapons-details tbody, .weapons-details table tr, .weapons-details tr td, .weapons-details tr th{
    border: none !important;
    text-align: left;
    font-size: 15px;
}

.weapons-details table tr td{
    line-height: 11px;
}
.weapons-details tr td:first-child{
    color: black;
    font-weight: 600;
}

.contact_details_box p{
    padding: 0;
}
.our_karts_contents-box{
    float: left;
    width: 100%;
    position: relative;
    padding: 15px 30px;
    background: #fff;
    margin: 0 0 15px;
    text-align: left;
    border: 1px solid #eee;
}

.our_karts_contents-box table, .our_karts_contents-box table tr, .our_karts_contents-box table tr td, .our_karts_contents-box table tr th{
    border: none;
}

@media (min-width: 0px) and (max-width: 1366px){
    .header-social{
        bottom: 74px;
    }

}

.menu-phone-rotate{
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    -o-transform:rotateY(180deg);
    -ms-transform:rotateY(180deg);
}

.cur-pointer{
    cursor: pointer;
}

.slkc_guideline_modal .modal-body{
    background: #ed1c24;
}
.safety_guide_box{
    text-align: left;
    color: white;
}
.safety_guide_box h3{
    text-align: center;
    color: white;
}
.safety_guide_box p{
    color: white;
    font-size: medium;
    font-weight: 700;
}
.safety_guide_box .list li{
    color: white;
    margin-top: 6px;
    list-style: decimal;
    margin-left: 15px;
    font-size: 16px;
}
.survey_box{
    margin: 30px 00px 0px;
}
.survey_box p{
    line-height: initial;
    padding: 0;
    color: white;
    font-size: medium;
}
.survey_box small{
    color: white;
}

@media (min-width: 768px) and (max-width: 1366px){
    .text-carousel .text-carousel-item{
        min-height: 270px;
    }
}

@media (min-width: 0px) and (max-width: 768px){

    .pin{
        left: 20%;
    }
    .team-info{
        min-height: 100px;
    }

    .single-page-fixed-row{
        display: block;
        position: absolute;
        top: 0;
    }

    .single-page-fixed-row .scroll-down-wrap{
        display: none;
    }

}